<?xml version="1.0"?>
<LaborDescriptions xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <LaborDescription Id="0" Name="Mining" Skill="Miner"/>
  <LaborDescription Id="1" Name="Stone Hauling" />
  <LaborDescription Id="2" Name="Wood Hauling" />
  <LaborDescription Id="3" Name="Burial" />
  <LaborDescription Id="4" Name="Food Hauling" />
  <LaborDescription Id="5" Name="Refuse Hauling" />
  <LaborDescription Id="6" Name="Item Hauling" />
  <LaborDescription Id="7" Name="Furniture Hauling" />
  <LaborDescription Id="8" Name="Animal Hauling" />
  <LaborDescription Id="9" Name="Cleaning" />
  <LaborDescription Id="10" Name="Wood Cutting" Skill="Wood Cutter"/>
  <LaborDescription Id="11" Name="Carpentry" Skill="Carpenter"/>
  <LaborDescription Id="12" Name="Stone Detailing" Skill="Engraver"/>
  <LaborDescription Id="13" Name="Masonry" Skill="Mason"/>
  <LaborDescription Id="14" Name="Architecture" Skill="Building Designer"/>
  <LaborDescription Id="15" Name="Animal Training" Skill="Animal Trainer"/>
  <LaborDescription Id="16" Name="Animal Care" Skill="Animal Caretaker" />
  <LaborDescription Id="17" Name="Health Care"/>
  <LaborDescription Id="18" Name="Butchery" Skill="Butcher"/>
  <LaborDescription Id="19" Name="Trapping" Skill="Trapper"/>
  <LaborDescription Id="20" Name="Animal Dissection" Skill="Animal Dissector"/>
  <LaborDescription Id="21" Name="Leatherworking" Skill="Leatherworker"/>
  <LaborDescription Id="22" Name="Tanning" Skill="Tanner"/>
  <LaborDescription Id="23" Name="Brewing" Skill="Brewer"/>
  <LaborDescription Id="24" Name="Alchemy" Skill="Alchemist"/>
  <LaborDescription Id="25" Name="Soapmaking" Skill="Soaper"/>
  <LaborDescription Id="26" Name="Weaving" Skill="Weaver"/>
  <LaborDescription Id="27" Name="Clothesmaking" Skill="Clothier"/>
  <LaborDescription Id="28" Name="Milling" Skill="Miller"/>
  <LaborDescription Id="29" Name="Plant Processing" Skill="Thresher"/>
  <LaborDescription Id="30" Name="Cheesemaking" Skill="Cheese Maker"/>
  <LaborDescription Id="31" Name="Milking" Skill="Milker"/>
  <LaborDescription Id="32" Name="Cooking" Skill="Cook"/>
  <LaborDescription Id="33" Name="Farming" Skill="Grower"/>
  <LaborDescription Id="34" Name="Plant Gathering" Skill="Herbalist"/>
  <LaborDescription Id="35" Name="Fishing" Skill="Fisherdwarf"/>
  <LaborDescription Id="36" Name="Fish Cleaning" Skill="Fish Cleaner"/>
  <LaborDescription Id="37" Name="Fish Dissection" Skill="Fish Dissector"/>
  <LaborDescription Id="38" Name="Hunting" Skill="Ambusher"/>
  <LaborDescription Id="39" Name="Furnace Operating" Skill="Furnace Operator"/>
  <LaborDescription Id="40" Name="Weaponsmithing" Skill="Weaponsmith"/>
  <LaborDescription Id="41" Name="Armorsmithing" Skill="Armorer"/>
  <LaborDescription Id="42" Name="Blacksmithing" Skill="Metalsmith"/>
  <LaborDescription Id="43" Name="Metalcrafting" Skill="Metal Crafter"/>
  <LaborDescription Id="44" Name="Gem Cutting" Skill="Gem Cutter"/>
  <LaborDescription Id="45" Name="Gem Setting" Skill="Gem Setter"/>
  <LaborDescription Id="46" Name="Woodcrafting" Skill="Woodcrafter"/>
  <LaborDescription Id="47" Name="Stonecrafting" Skill="Stone Crafter"/>
  <LaborDescription Id="48" Name="Bonecarving" Skill="Bone Carver"/>
  <LaborDescription Id="49" Name="Glassmaking" Skill="Glassmaker"/>
  <LaborDescription Id="50" Name="Strand extracting" Skill="Strand Extractor"/>
  <LaborDescription Id="51" Name="(axe)" Skill="Axeman"/>
  <LaborDescription Id="52" Name="(sword)" Skill="Swordsman"/>
  <LaborDescription Id="53" Name="(mace)" Skill="Maceman"/>
  <LaborDescription Id="54" Name="(hammer)" Skill="Hammerman"/>
  <LaborDescription Id="55" Name="(spear)" Skill="Spearman"/>
  <LaborDescription Id="56" Name="(dagger)" Skill="Knife User"/>
  <LaborDescription Id="57" Name="(crossbow)" Skill="Marksman"/>
  <LaborDescription Id="58" Name="(bow)" Skill="Bowman"/>
  <LaborDescription Id="59" Name="(blowgun)" Skill="Blowgunner"/>
  <LaborDescription Id="60" Name="(pike)" Skill="Pikeman"/>
  <LaborDescription Id="61" Name="(whip)" Skill="Lasher"/>
  <LaborDescription Id="62" Name="(shieldlevel)" Skill="Shield User"/>
  <LaborDescription Id="63" Name="(armorlevel)" Skill="Armor User"/>
  <LaborDescription Id="64" Name="Siege Engineering" Skill="Siege Engineer"/>
  <LaborDescription Id="65" Name="Siege Operating" Skill="Siege Operator"/>
  <LaborDescription Id="66" Name="Bowyer" Skill="Bowyer"/>
  <LaborDescription Id="67" Name="Mechanics" Skill="Mechanic"/>
  <LaborDescription Id="68" Name="(weaponnumber)"/>
  <LaborDescription Id="69" Name="Potash making" Skill="Potash Maker"/>
  <LaborDescription Id="70" Name="Lye making" Skill="Lye Maker"/>
  <LaborDescription Id="71" Name="Dyeing" Skill="Dyer"/>
  <LaborDescription Id="72" Name="Wood Burning" Skill="Woodburner"/>
  <LaborDescription Id="73" Name="Pump Operating" Skill="Pump Operator"/>
  <LaborDescription Id="74" Name="(unknown03)"/>
  <LaborDescription Id="75" Name="(unknown04)"/>
  <LaborDescription Id="76" Name="(unknown05)"/>
  <LaborDescription Id="77" Name="(unknown06)"/>
  <LaborDescription Id="78" Name="(unknown07)"/>
  <LaborDescription Id="79" Name="(unknown08)"/>
  <LaborDescription Id="80" Name="(unknown09)"/>
  <LaborDescription Id="81" Name="(unknown10)"/>
  <LaborDescription Id="82" Name="(unknown11)"/>
  <LaborDescription Id="83" Name="(unknown12)"/>
  <LaborDescription Id="84" Name="(unknown13)"/>
  <LaborDescription Id="85" Name="(unknown14)"/>
  <LaborDescription Id="86" Name="(unknown15)"/>
  <LaborDescription Id="87" Name="(unknown16)"/>
  <LaborDescription Id="88" Name="(unknown17)"/>
  <LaborDescription Id="89" Name="(unknown18)"/>
  <LaborDescription Id="90" Name="(unknown19)"/>
  <LaborDescription Id="91" Name="(unknown20)"/>
  <LaborDescription Id="92" Name="(unknown21)"/>
  <LaborDescription Id="93" Name="(unknown22)"/>
  <LaborDescription Id="94" Name="(unknown23)"/>
  <LaborDescription Id="95" Name="(unknown24)"/>
  <LaborDescription Id="96" Name="(unknown25)"/>
  <LaborDescription Id="97" Name="(unknown26)"/>
  <LaborDescription Id="98" Name="(unknown27)"/>
  <LaborDescription Id="99" Name="(unknown28)"/>
  <LaborDescription Id="100" Name="(unknown29)"/>
  <LaborDescription Id="101" Name="(unknown30)"/>
</LaborDescriptions>
